2 zerocorner zerocorner 于 2015.06.05 17:41 提问

windows server 2008 安装memcache报错

windows server 2008上安了memcache 低版本的1.21,想换成高版本的怎么不行呢?图片说明,先停止,然后卸载,再运行新版本的时候安不了,图片说明
因为服务器上的PHP版本是5.3.13,所以php_memcached.dll这个文件很不好找,目前没找到合适的,服务器上memcache已经启动,就是phpinfo里不显示,也不能用,先求解怎么升级memcache,再求解希望大神给个php5.3.13版本的dll文件。

2个回答

oyljerry
oyljerry   Ds   Rxr 2015.06.05 22:27

看上去是没卸载干净。导致新版本装不上。

zerocorner
zerocorner 怎样才能卸载干净呢?
2 年多之前 回复
devmiao
devmiao   Ds   Rxr 2015.06.05 22:32

注意,2008是不行的,需要2008R2,2008是Vista核心的过渡版本,建议用2008R2,它是Win7内核的

http://www.myhack58.com/Article/sort099/sort0100/2014/42149_2.htm

zerocorner
zerocorner 嗯,我看了系统,是2008rt
2 年多之前 回复
Csdn user default icon
上传中...
上传图片
插入图片